
:root {
    --background-main: #E7E8D1;
     --border-primary:#000000; 
    --cta-primary:  #B85042;
    --emphasis-text-primary: #A7BEAE;
    --text-primary: #000000;

    --header-background: #000000;
    --footer-background: #000000;


    --primary-color: #FF0000;
    --secondary-color: #00FF00;
    --tertiary-color: #0000FF;
}

body {
    font-family: Arial, sans-serif;
    color: var(--text-primary);
    margin: 0;
    padding: 0;
}
.container {
    width: 100%;
    height: auto; /* Adjust the height as needed */
    background-color: var(--background-main);
  }
  
  .content {
    width: 95%;
    margin: 0 auto;
    padding: 10px;
  }

.round-container{
    padding: 10px;
    margin-bottom: 10px;
    margin-top: 20px;  
  }

  .intro{
    display:flex; 
    flex-wrap: wrap;   
    justify-content:center; 
   
  }
  .intro-text {
    text-align: left;
    margin-left: 30px;
  }
  
  /* Media query for small screens */
  @media (max-width: 768px) {
    .intro{
      flex-direction: column;
      align-items: center;
      text-align: center;
    }

    .intro-text {
      text-align: center;
      margin-left: 0; /* Remove the left margin to ensure proper centering */
    }
  }
header {
    background-color: var(--header-background);
    color: var(--emphasis-text-primary);
    padding: 10px 0;
    border-radius: 10px;
    /* background-image: url('images/background/1672561004931.jfif'); */
    background-size: cover;
    background-position: center;
    padding: 20px;
  }
  .intro-text {
    text-align: left;
  }
  
  /* Media query for small screens */
  @media (max-width: 768px) {
    .intro-text {
      text-align: center;
      margin-left: 0; /* Remove the left margin to ensure proper centering */
    }
  }

nav ul {
    list-style-type: none;
    text-align: center;
    padding: 0;
}

nav ul li {
    display: inline;
    margin: 0 10px;
}

nav a {
    text-decoration: none;
    color: #333;
}



h2 {
    color: var(--text-primary);
    text-align: center;
}

.about {
    background-color: #fff;
    margin-bottom: 10px;
    border-radius: 10px;  
    border: 2px solid #333;
    padding: 10px;
}


.project {
    background-color: #fff;
    margin-bottom: 10px;
    border-radius: 10px;  
    border: 2px solid #333;
    padding: 10px;
}

footer {
    background-color: var(--footer-background); 
    color: var(--emphasis-text-primary);
    text-align: center;
    padding: 10px 0;
    border-radius: 10px;
}